
:root {
  --extBarraColor: #f1f0ef;
}

#menu-primary-menu {
  background-color: var(--extBarraColor) !important;
}

.Megamenu--styled .Megamenu-item > a {
  color: black !important;
  font-weight: 600;
}

.Megamenu--styled .Megamenu-item > a:hover {
  text-decoration: underline  !important;
}

#menu-principale-sportello{
  background-color:  var(--extBarraColor) !important;
}

.Megamenu.Megamenu--styled.js-megamenu.is-ready{
  background-color:  var(--extBarraColor) !important;
}

.Megamenu-subnav.is-open {
  background-color:  var(--extBarraColor) !important;
}

.Megamenu--styled .Megamenu-subnavGroup > li > ul > li a {
  color: black !important;
}

.Megamenu--styled .Megamenu-subnavGroup > li > a, .Megamenu--styled .Megamenu-subnavGroup > li > a:hover {
  color: black !important;
}

.Megamenu--styled .Megamenu-list > li:not(.current-menu-item) > a[aria-expanded=false]:after {
  border-left: 0.5em solid transparent;
  border-right: 0.5em solid transparent;
  border-top: 0.5em solid black;
  bottom: 40%;
  content: "";
  display: block;
  height: 0;
  position: absolute;
  right: 0.5em;
  width: 0;
}

#divheader{
  background-color: white !important;
  border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}

.Header-top-TD a {
  color: black !important;
}

#buttonScrivania, #buttonEsci, #buttonAccesso{
  color: white !important;
}

.Header-navbar {
  border-bottom: 1px solid rgba(0,0,0,0.3) !important;
}

.Entrypoint-item.Entrypoint--su-proc p:hover,.Entrypoint-item.Entrypoint--su-proc:hover p {
  text-decoration: underline  !important;
}


